<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title>Pulso Admin | Direcciones</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta content="" name="description" />
	<meta content="" name="author" />
	
	<!-- ================== BEGIN BASE CSS STYLE ================== -->
	<link href="/static/css/fonts.css" rel="stylesheet" />
	<link href="/static/css/icons.css" rel="stylesheet" />
	<link href="/static/css/material/app.min.css" rel="stylesheet" />
    <!-- ================== END BASE CSS STYLE ================== -->
    <!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
<link href="/static/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css" rel="stylesheet" />
<link href="/static/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css" rel="stylesheet" />
<!-- ================== END PAGE LEVEL STYLE ================== -->

	<link rel="stylesheet" href="/static/plugins/select2/dist/css/select2.min.css">
</head>
<body>
	<!-- begin #page-loader -->
	<div id="page-loader" class="fade show">
		<div class="material-loader">
			<svg class="circular" viewBox="25 25 50 50">
				<circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10"></circle>
			</svg>
			<div class="message">Loading...</div>
		</div>
	</div>
	<!-- end #page-loader -->
	
	<!-- begin #page-container -->
	<div id="page-container" class="fade page-without-sidebar page-header-fixed">
		<!-- begin #header -->
		<div id="header" class="header navbar-default" style="background-color: black;color: white;">
			<!-- begin navbar-header -->
			<div class="navbar-header">
				<a href="/admin" class="navbar-brand" style="color: white;">
					Pulso Admin
				</a>
			</div>
			<!-- end navbar-header --><!-- begin header-nav -->
			<ul class="navbar-nav navbar-right">
				
				<li class="dropdown navbar-user">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown" style="color: white;">
						<span class="d-none d-md-inline">{{ request.user }}</span>
						<img src="/static/img/user/user-12.jpg" alt="{{ request.user }}" /> 
					</a>
					<div class="dropdown-menu dropdown-menu-right">
						<div class="dropdown-divider"></div>
						<a href="/admin/logout" class="dropdown-item">Log Out</a>
					</div>
                </li>
                
			</ul>
			<!-- end header navigation right -->
			
		</div>
		<!-- end #header -->
		
		<!-- begin #content -->
		<div id="content" class="content">
			<!-- begin breadcrumb -->
			<ol class="breadcrumb float-xl-right">
				<li class="breadcrumb-item"><a href="/admin">Admin Home</a></li>
			</ol>
			<!-- end breadcrumb -->
			<!-- begin page-header -->
			<h1 class="page-header">Direcciones <small></small></h1>
			<!-- end page-header -->



            <div class="row">
                <div class="col-md-12">
					<!-- begin panel -->
					<div class="panel panel-inverse">
						<div class="panel-heading">
							<h4 class="panel-title">Direcciónes</h4>
							<div class="panel-heading-btn">
								<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
							</div>
						</div>
						<div class="panel-body">
                            <div class="row">
                                <div class="col-lg-12">
                                    <a class="btn btn-sm btn-primary" title="Agregar una nueva dirección" href="/admin/places/completelocation/add/">
                                        <i class="fas fa-plus"></i>
                                    </a>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-3 p-10"><select class="form-control form-control-sm" name="region" id="region"><option value="">Región</option></option></select></div>
                                <div class="col-lg-3 p-10"><select class="form-control form-control-sm" name="comuna" id="comuna"><option value="">Comuna</option></option></select></div>
                                <div class="col-lg-3 p-10"><select class="form-control form-control-sm" name="calle" id="calle"><option value="">Calle</option></option></select></div>
                                <div class="col-lg-3 p-10"><select class="form-control form-control-sm" name="ubicacion" id="ubicacion"><option value="">Nro</option></option></select></div>
                                <div class="col-lg-2 offset-lg-5">
                                    <center>
                                        <button class="btn btn-default btn-sm" title="Reset selectores" onclick="return reset()">
                                            <i class="fa fa-redo"></i>
                                        </button>
                                    </center>
                                </div>
                            </div>
							<table id="complete_location_table" class="table stripped border mt-5" style="width: 100%;">
								<thead>
									<tr>
										<th class="" title="">Tipo de edificación</th>
										<th class="" title="">Dirección de Calle</th>
										<th class="text-center" title="">Departamento</th>
										<th class="text-center" title="">Acciones</th>
									</tr>
								</thead>
							</table>
						</div>
					</div>
					<!-- end panel -->
				</div>
            </div>
			
            <!-- #modal-dialog -->
            <div class="modal fade" id="modal_create" data-keyboard="true" data-backdrop="static">
            </div>
  
			<p>
				<a href="/admin" class="btn btn-inverse pull-right">
					<i class="fa fa-arrow-circle-left"></i> Atrás
				</a>
			</p>
		</div>
		<!-- end #content -->
		
		
		<!-- begin scroll to top btn -->
		<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
		<!-- end scroll to top btn -->
	</div>
	<!-- end page container -->
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="/static/js/app.min.js"></script>
	<script src="/static/js/theme/material.min.js"></script>
	<script src="/static/plugins/sweetalert/dist/sweetalert.min.js"></script>
	<script src="/static/plugins/select2/dist/js/select2.min.js"></script>
	<!-- ================== END BASE JS ================== -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js" integrity="sha512-VZ6m0F78+yo3sbu48gElK4irv2dzPoep8oo9LEjxviigcnnnNvnTOJRSrIhuFk68FMLOpiNz+T77nNY89rnWDg==" crossorigin="anonymous"></script>
    <script src="/static/plugins/datatables.net/js/jquery.dataTables.min.js"></script>
    
    <script src="/static/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="/static/plugins/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="/static/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js"></script>
    <script src="/static/scripts/completelocationAdmin.js"></script>



</body>
</html>